std::tr2::__reflection_typelist< _Elements >(3cxx)

NAME
std::tr2::__reflection_typelist< _Elements >

SYNOPSIS

Detailed Description

  template<typename... _Elements>
struct std::tr2::__reflection_typelist< _Elements >"See N2965: Type traits and base classes by Michael Spertus Simple typelist. Compile-time list of types.

Author

Generated automatically by Doxygen for libstdc++ from the source code.